
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #635539; 
  background-image: url("images/picmix.com_2000511.png");
  background-repeat: repeat;
  color: black;
  font-family: Verdana;

}



.bottom-bg {
  height: 150px;
  background-color: #523F26;
  background-size: cover;
  background-position: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
  bottom: 0;
  margin-top: 50px;
  background-repeat: repeat;
  background-image: url("images/9302fad810e4c81355f27d758369dcd7.jpg");
}

.top-bg {
  height: 150px;
  background-color: #523F26;
  background-size: cover;
  background-position: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
  background-image: url("images/9302fad810e4c81355f27d758369dcd7.jpg");
}


.tresc {
  margin: 0 auto;    
  padding: 20px;
  background:#DBB9A0;
  width: 70%;
  top: 50px;
  margin-top: 20px;
  margin-right: 8%;
  border-style: double;
  border-width: 20px 20px 20px 20px;
  border-color: black;
  
}


.maincont {
  display: flex;
  
}

.maincontcent {
  display: flex;
   justify-content: center;
  align-items: center;
  text-align: center;
}


.centered-text {
text-align: center;
}

.centered-magic {
  text-align: center;
  font-family: "Mystery Quest", Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

.container1 {
  width: 55%;
  margin: auto;
  background: #B3FFD2;
  padding: 20px;
  border: 2px #B3FFD2;
  text-align: center;
}
  

.mystery-quest-regular {
  font-family: "Mystery Quest", system-ui;
  font-weight: 400;
  font-style: normal;
}


.magic {
  font-family: "Mystery Quest", Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);

}

.hotmagic {
  font-family: "Mystery Quest", Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  color: white;
  background-color: #523F26;
  padding-top: 0;
  margin-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  

}

.hot {
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  color: white;
  background-color: #523F26;
  padding-top: 0;
  margin-top: 0;
}


.whitetext {
  color: white
  
}

.boxshadow {
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);

}


.sidebar {
  text-align: left;
  align-self: flex-start;
  width: 8%;
  padding: 20px;
  top: 50px;
  margin-top: 20px;
  background: plum;
  color: black;
  background-clip: padding-box;
  border-style: solid;
  border-width: 20px 20px 20px 0px;
  border-image: url("images/tumblr_46571f240848ca51b5a13f931985e4ad_8150c52f_2048.png") 30 30 30 30 round;
  
}




  


.insideblank {
  text-align: left;
  width: 10%;
  
}





.onepost {
  background:white;
  color: black;
  text-align: left;
  border-style: solid;
  border-color: #523F26;
  border-width: 20px 20px 20px 20px;
  margin-top: 0;
  padding-top: 0;

}

.h2 {
 padding-top: 0;
 margin-top: 0;
 padding-bottom: 0;
 margin-bottom: 0;
}

.h4 {
 padding-top: 0;
 margin-top: 0;
}


  